CVE-2019-6116

Published: 23 January 2019

In Artifex Ghostscript through 9.26, ephemeral or transient procedures can allow access to system operators, leading to remote code execution.

Priority

High

CVSS 3 base score: 7.8

Status

Package Release Status
ghostscript
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 18.04 LTS (Bionic Beaver)
Released (9.26~dfsg+0-0ubuntu0.18.04.4)
Ubuntu 16.04 ESM (Xenial Xerus)
Released (9.26~dfsg+0-0ubuntu0.16.04.4)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was released [9.26~dfsg+0-0ubuntu0.14.04.4])